=head2 Mon Sep  2 15:31:28 2002: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: ptar>

=back

=head2 Mon Sep  2 15:32:27 2002: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:33:52 2002: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:37:44 2002: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.1>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:38:12 2002: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:38:44 2002: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: crc32>

=back

=head2 Mon Sep  2 15:39:16 2002: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.0>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:42:01 2002: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.40>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:45:44 2002: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: dbish dbiproxy>

=back

=head2 Mon Sep  2 15:54:21 2002: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:55:15 2002: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:57:26 2002: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 15:58:05 2002: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 16:03:34 2002: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 800.024>

=item *

C<EXE_FILES: ptksh ptked>

=back

=head2 Mon Sep  2 16:07:05 2002: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep  2 16:09:05 2002: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.024>

=item *

C<EXE_FILES: >

=back

